! Zebra configuration saved from vty
!   2002/08/03 13:50:05
!
hostname brezinova
password klfzebra3
enable password klfzebra3
log stdout
!log file /var/log/ospfd.log
!log record-priority
!service advanced-vty
!
!
!
interface lo
!
interface dummy0
 description router ip
 ip ospf cost 10
!
!
interface vlan26
 description peer_bone
 ip ospf cost 1
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan201
 description pseudo_peer Midway
 ip ospf cost 300
 ip ospf dead-interval 60
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan999
 description 2g_nouze_peer Midway
 ip ospf cost 500
 ip ospf dead-interval 60
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan103
 description peer_decinska
 ip ospf cost 200
 ip ospf dead-interval 60
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf network non-broadcast
!
interface vlan216
 description peer_hvezda
 ip ospf cost 100
! ip ospf dead-interval 60
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
!!!!!!!!!!!!!!!!!!!!
! NEZAPOMEN ZMENIT !
!!!!!!!!!!!!!!!!!!!!
router ospf
 ospf router-id 10.102.84.1
 redistribute connected route-map just-10
 redistribute kernel metric-type 1 metric 100
 redistribute static metric-type 1 metric 100
 passive-interface dummy0
! passive-interface eth0
 passive-interface vlan202
 passive-interface vlan51
!
neighbor 10.102.64.9
!
! PEEROVE SUBNETY NA OKOLNI ROUTERY
!
! peer Bone L3 switch
 network 10.102.64.152/29 area 1
! peer Decinska
 network 10.102.64.8/29 area 1
! peer Hvezda
 network 10.102.84.64/29 area 1
! pseudopeer Midway
 network 10.102.64.168/29 area 1
! super nouze Midway
 network 10.102.66.0/24 area 1

!
!! SEKTORY a LANKY
! 5gn sektor
 network 10.102.84.96/27 area 1
! LAN1+2
 network 10.102.84.0/28 area 1
 network 10.102.84.73/29 area 1
! LAN pokus!
 network 10.218.84.0/24 area 1

access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list net-10 permit 192.168.0.0/16
access-list net-10 deny 192.168.123.0/24
access-list net-10 deny 192.168.0.0/24
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term

